.stronaglowna {  font: italic bold normal 16pt Verdana, Arial, Helvetica, sans-serif; color: #000066; text-decoration: none }
.naglowkisrednie {  font: italic normal 14pt Verdana, Arial, Helvetica, sans-serif; color: #000000; text-decoration: none }
.tekst {  font: normal 11pt Verdana, Arial, Helvetica, sans-serif; color: #000000; text-decoration: none }
.link { text-decoration: none }
.popis { font: normal 8pt Georgia CE, Times New Roman CE, Georgia, Times New Roman; color: #000000; text-decoration: none }
